BODY {
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #f0c0f0;
	SCROLLBAR-3DLIGHT-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #f0f0ff;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #ffffff;
	font-size: 14px;
}
A {
	COLOR: #6666ff;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #ff0000;
}
td {
	font-size: 18px;
	line-height: 36px;
}
hr {
	border-style: dotted;
	border-color : #666633;
}
